/* ### UNCOMMENT FOR DEBUGGING ###
*,
* *,
* * *,
* * * *,
* * * * * {
	background-color: rgba(0,0,0,0.05);
	box-shadow: 0 0 4px rgba(0,0,0,0.25) inset;
}
*/

/* basics *****************************************************************************************/
* {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
}

h1 {
    font-size: 16px;
    font-weight: bold;
    color: #990033;
    line-height: 20px;
    padding-top: 50px;
    padding-bottom: 41px;
    padding-left: 12px;
    padding-right: 12px;
}
#main > h1 {
	margin: 0;
}
a img {
    border: none;
}

.block {
    display: block;
}

div.paragraph.row {
    margin: 0;
}

div.paragraph.row div.text h2 {
    margin-top: 0;
    font-weight: bold;
}

div.paragraph.row div.image {
    padding: 0;
}

/*div.paragraph.row div.image dl*/
div.image dl {
    margin-bottom: 0;
}

/* page setup *************************************************************************************/
#wrapper {
    padding: 20px;
    margin: 0 auto;
    position: relative;
}

#branding {
    position: relative;
    height: 79px;
    /*  margin: 0 auto 10px auto;*/

}

#logo {
    /*  width: 100%;*/
    /*  float: left;*/
    /*  height: 60px;*/
    height: 55px;
    overflow: hidden;
}

#logo ul a {
    display: block;
}

#icon_links {
    list-style-type: none;
    float: left;
}

#icon_links li {
    float: left;
    margin-right: 7px;
}

/*#logo a {
  display: block;
  float: left;
  margin-right: 7px;
  height: 55px;
}*/
#wrapper-2 {
    padding-left: 116px;
    padding-bottom: 28px;
    background: white url("../img/bgs/background_clouds.jpg") 0px -28px repeat;
}

#home #wrapper-2 {
    padding: 0;
    background: none;
}

#home #wrapper-3 {
    position: relative;
    background: white url("../img/bgs/background_clouds.jpg") 0px -28px repeat;
    width: 990px;
}

#col-float2 #main {
    float: left;
    width: 516px;
}

#col-float2 #extras {
    float: left;
    width: 358px;
    margin-top: 111px;
}

#home #main {
    position: relative;
    width: 990px;
}

/* partner links **********************************************************************************/
#partner {
    float: right;
    list-style-type: none;
}

#partner li {
    float: left;
    margin-left: 5px;
}

/*#partner a {
  float: left;
  padding: 0px 10px;
}*/
/* main nav ***************************************************************************************/
#nav-global {
    padding: 0;
    margin: 0;
    height: 28px;
    overflow: hidden;
    background-image: url("../img/bgs/background_clouds.jpg");
}

#nav-global-wrapper {
    width: 3000px;
}

#nav-global ul {
    float: left;
    height: 28px;
    line-height: 28px;
    list-style-type: none;
    border-right: 1000px solid white;
}

#nav-global li {
    float: left;
    padding-bottom: 0.355em;
    font-size: 14px;
    font-weight: bold;
}

#nav-global li a,
#nav-global li a:visited,
#nav-global li strong {
    display: block;
    float: left;
    color: grey;
    background-color: white;
    text-decoration: none;
}

#nav-global li a {
    cursor: pointer;
}

#nav-global li.on,
#nav-global li.open {
    color: black;
    background-color: transparent;
}

#nav-global li strong,
#nav-global li.open a,
#nav-global li.on a {
    cursor: default;
    color: black;
    background-color: transparent;
}

#nav-global li strong span,
#nav-global li.open a span {
    padding-right: 10px;
}

#nav-global li span,
#nav-global li.open a span {
    float: left;
    margin-left: 5px;
    padding: 0 10px .355em 5px;
}

#nav-global li a:hover,
#nav-global li a:active,
#nav-global li a:focus {
    color: black;
    background-color: transparent;
}

/* service nav ************************************************************************************/
#nav-meta {
    background-color: white;
    z-index: 1000;
    position: relative;
    float: right;
    top: -61px;
    height: 24px;
}

#nav-global-wrapper .nav-meta {
    display: none;
}

#nav-meta ul li {
    float: left;
    padding-right: 5px;
    margin: 6px 5px 0 0;
    list-style: none;
    /*  font-size: 110%;*/
    font-size: 11px;
    border-right: 1px solid black;
    line-height: 12px;
}

#nav-meta ul li.reallylast {
    border-right: none;
    padding-right: 0;
}

#nav-meta ul li.inactive {
    /*  display: none;*/
}

#nav-meta ul li.on {
    display: none;
}

#nav-meta ul li a {
    font-size: 11px;
    color: black;
    text-decoration: none;
}

#nav-meta ul li a:hover,
#nav-meta ul li a:active,
#nav-meta ul li a:focus {
    color: #ff3062;
    text-decoration: underline;
}

/* stage ******************************************************************************************/
#stage {
    position: relative;
    height: 335px;
    margin-bottom: 12px;
    background-position: 0px -28px;
    background-repeat: no-repeat;
    background-color: lightblue;
}

#stage .stageImage {
    /*    position: absolute;
        top: 0;
        left: 0;
        width: 990px;*/
    height: 335px;
    background-position: bottom left;
}

#card {
    position: absolute;
    top: 0;
    left: 30px;
    border-style: none;
}

#banner {
    position: absolute;
    bottom: 0;
    right: 18px;
    width: 631px;
    height: 160px;
}

#banner a {
    text-decoration: none;
}

#banner div.text {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 30;
    padding-left: 40px;
    line-height: 25px;
    width: 440px;
    background: rgba(250, 250, 250, 0.7);
    font-size: 14px;
    font-weight: bold;
}

#banner a.link {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 30;
    padding-left: 10px;
    width: 130px;
    line-height: 25px;
    font-size: 14px;
    font-weight: bold;
    color: black;
    background: rgba(240, 160, 137, 0.7);
}

#banner a.link:hover {
    background: rgba(200, 130, 107, 0.7);
}

#stage a.login {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 140px;
    height: 25px;
    z-index: 29;
}

#stage a.login span.login {
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 25px;
    width: 130px;
    padding-left: 10px;
    z-index: 30;
    color: white;
    background-color: #dc0d1c;
    font-weight: bold;
    font-size: 18px;
}

#stage a.login:hover span.login {
    color: #dddddd;
}

/* sub nav ****************************************************************************************/
#nav {
    height: 33px;
}

#nav-box {
    position: relative;
    height: 33px;
    /*	overflow: hidden;*/
}

#nav-box ul {
    list-style-type: none;
    height: 33px;
    width: 972px;
    padding-left: 18px;
    background-color: white;
}

#nav-box ul li {
    line-height: 30px;
    float: left;
    padding-top: 3px;
    margin-right: 12px;
    width: 98px;
    text-align: center;
}

#nav-box ul li a,
#nav-box ul li strong {
    border-top-left-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
    -moz-border-radius-topleft: 10px 10px;
    -moz-border-radius-topright: 10px 10px;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=4);
    display: block;
    /*  width: 98px;*/
    height: 30px;
    font-weight: bold;
    font-size: 14px;
    color: black;
    background-color: #bbb;
    text-decoration: none;
    padding: 0 5px;
}

#nav-box ul ul li a,
#nav-box ul ul li strong {
    background-color: #e0ab93;
}

#nav-box ul li a:hover,
#nav-box ul li.on strong {
    text-decoration: none;
    background-color: #83bcd7;
}

#nav.fixed-width #nav-box ul li a:hover,
#nav.fixed-width #nav-box ul li.on strong {
    text-decoration: none;
    background-image: url("../img/bgs/background_clouds.jpg");
}

#nav-box ul li.tab-nav_tab1 a:hover,
#nav-box ul li.tab-nav_tab1.on a {
    background-position: -18px 0;
}

#nav-box ul li.tab-nav_tab2 a:hover,
#nav-box ul li.tab-nav_tab2.on a {
    background-position: -128px -4px;
}

#nav-box ul li.tab-nav_tab3 a:hover,
#nav-box ul li.tab-nav_tab3.on a {
    background-position: -238px -3px;
}

#nav-box ul li.tab-nav_tab4 a:hover,
#nav-box ul li.tab-nav_tab4.on a {
    background-position: -348px -3px;
}

#nav-box ul li.tab-nav_tab5 a:hover,
#nav-box ul li.tab-nav_tab5.on a {
    background-position: -458px -3px;
}

#nav-box ul li.tab-nav_tab6 a:hover,
#nav-box ul li.tab-nav_tab6.on a {
    background-position: -568px -3px;
}

#nav-box ul li.tab-nav_tab7 a:hover,
#nav-box ul li.tab-nav_tab7.on a {
    background-position: -678px -3px;
}

#nav-box .subnavInfo {
    height: 30px;
    width: 150px;
    font-size: 11px;
    display: block;
    position: absolute;
    left: 830px;
    top: 2px;
}

/* subnav on offers page */
#home #nav-box {
    padding-right: 5px;
}

#home #nav-box ul li,
#home #nav-box li a {
    width: auto;
}

#home #nav-box li.open {
    width: 0px;
    margin-right: 0;
}

#home #nav-box li.open a {
    display: none;
}

#home #nav-box ul {
    width: auto;
    float: right;
}

#home #nav-box ul ul {
    position: absolute;
    top: 0;
    left: 0;
}

#home #nav.fixed-width #nav-box ul ul li {
    width: 98px;
}

#home #nav-box li.open ul a {
    display: block;
}

#main div.slicebg {
    height: 26px;
    width: 990px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 500;
    background: white url(../img/bgs/background_clouds.jpg) 0 -33px repeat;
}

/* content ****************************************************************************************/
div.paragraph {
    background-color: white;
}

#main tr {
    vertical-align: top;
}

#main div.paragraph {
    margin-bottom: 26px;
}

#main div.textImage {
    /*background: url(../img/bgs/bg_textimage.gif) repeat-y right;*/
}

#main div.paragraph div.text {
    float: left;
    /*width: 492px;*/
    padding: 0.75em 12px;
}

#col-float2 #main div.paragraph div.text {
    float: none;
}

#main div.paragraph div.text span {
    padding: 5px 0;
}

#main div.paragraph div.text h2 {
    padding: 0 0 5px 0;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
}

#main div.paragraph div.text a {
    color: #cc3333;
    display: block;
    padding: 5px 0;
    text-decoration: underline;
}

#main div.paragraph div.image {
    float: right;
    /*width: 358px;*/
    overflow: hidden;
}

#main div.paragraph div.image img {
    /*width: 100%;*/
}

#main div.paragraph div.image dl.photo dd,
#extras dl.photo dd {
    display: none;
}

.image img {
    display: block;
}

/* offers *****************************************************************************************/
#home #main {
    padding: 26px 0 26px 18px;
}

.teaser {
    width: 464px;
    height: 145px;
    padding: 0;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=2);
    margin-bottom: 26px;
}

.teaser_odd {
    float: left;
}

.teaser_even {
    /*  float: right;
      margin-right: 18px;*/
    float: left;
    margin-left: 24px;
}

.teaser_topleft {
    border-top-left-radius: 10px 10px;
    -moz-border-radius-topleft: 10px 10px;
    background-color: #999999;
}

.teaser_bottomright {
    border-bottom-right-radius: 10px 10px;
    -moz-border-radius-bottomright: 10px 10px;
}

#main .teaser h2 {
    float: left;
    width: 304px;
    display: block;
    font-size: 12px;
    text-decoration: bold;
    padding: 10px 0 10px 12px;
}

#main .teaser h2 em {
    /* kicker */
    display: block;
    margin: 0 0 -2px 0;
}

#main .teaser h2 a em {
    /* kicker */
    color: #555;
}

#main .mod .links {
    /* teaser with link list */
    margin-top: 10px;
}

#main .teaser .date {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
    color: white;
    padding-left: 14px;
}

#main .teaser .container {
    height: 115px;
    background-color: #eeeeee;
    overflow: hidden;
}

.teaser div.thumb {
    float: right;
    width: 140px;
    height: 115px;
    background-color: white;
    overflow: hidden;
}

.teaser div.thumb img.bigTeaser {
    width: 140px;
}

.teaser div.brand {
    float: right;
    height: 30px;
    width: 140px;
    background-color: white;
    overflow: hidden;
    position: relative;
}

.teaser img.brandTeaser {
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
}

#main .teaser .teaserText {
    margin-left: 10px;
    margin-right: 140px;
    font-size: 11px;
    line-height: 15px;
    padding-bottom: 10px;
    padding-right: 5px;
}

#main .teaser .price {
    position: relative;
    margin-left: 10px;
    margin-right: 140px;
    font-size: 11px;
}

#main .teaser .price .info {
    width: 255px;
}

.price .special_price,
#main .teaser .price b {
    font-weight: bold;
    font-size: 14px;
    color: #b21920;
}

#main .teaser .more {
    position: absolute;
    bottom: 0;
    right: 10px;
    text-decoration: none;
}

#main .teaser .more a {
    font-style: normal;
    text-decoration: none;
    font-size: 11px;
    padding: 0;
    margin: 0;
    background-image: none;
    color: black;
    text-decoration: underline;
}

#main .teaser .more a:hover {
    color: #666666;
}

.teaser .details {
    display: none;
}

.ui-dialog .details {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    background-image: url("../img/bgs/bg_offer_details_right_col.gif");
    background-position: top right;
    background-repeat: repeat-y;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=4);
}

.ui-dialog .details .leftcol {
    width: 352px;
    float: left;
    z-index: 10;
    overflow: hidden;
}

.ui-dialog .details .rightcol {
    width: 248px;
    float: right;
    z-index: 100;
}

.ui-dialog .details img.logo {
    width: 248;
}

.ui-dialog .details img.preview {
    width: 248px;
}

.ui-dialog .details img.zoom {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
}

.ui-dialog .details div.image {
    position: relative;
}

.ui-dialog .details .close_bar {
    clear: both;
    background-color: #999;
}

.ui-dialog h3 {
    margin-bottom: 1em;
}

.ui-dialog .lead {
    font-weight: bold;
    margin-bottom: 1em;
}

.ui-dialog .ui-dialog-title {
    margin: 0;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0 18px;
    line-height: 38px;
}

.ui-dialog-title {
    margin: 0;
}

.ui-dialog-titlebar-close {
    display: none;
}

.ui-widget-header {
    background-image: none;
    border-style: none;
}

.details .leftcol .description {
    padding: 18px;
}

.details .rightcol .availability,
.details .rightcol .printlink {
    padding: 18px;
}

.details div.date {
    height: 38px;
    line-height: 38px;
    font-size: 12px;
    font-weight: bold;
    color: white;
    padding: 0 18px;
}

.details img {
    display: block;
}

.details div.price {
    margin-top: 1em;
}

.details ul {
    padding: 0.5em 0 0.5em 20px;
}

.close_bar a {
    display: block;
    width: 546px;
    line-height: 30px;
    padding: 0 18px;
    background-image: url("../img/icons/close.gif");
    background-position: right center;
    background-repeat: no-repeat;
}

.ui-dialog .brand {
    position: absolute;
    z-index: 2000;
    top: -38px;
    right: 0px;
    width: 248px;
    height: 38px;
    overflow: hidden;
}

#print .details .brand {
    padding: 2px;
    border: 1px solid #eeeeee;
    border-bottom-style: none;
}

.details .brand img {
    float: right;
}

.ui-dialog .rightcol span.zoom_icon {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 31px;
    height: 31px;
    background-image: url("../img/icons/zoom.png");
    z-index: 110;
}

.ui-dialog .rightcol span.zoom_out_icon {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 31px;
    height: 31px;
    background-image: url("../img/icons/zoom_out.png");
    z-index: 110;
    display: none;
}

.ui-dialog .rightcol div.image a.zoom {
    display: block;
    position: relative;
}

.ui-dialog .ui-dialog-content {
    overflow: visible;
}

.printlink a {
    padding-left: 18px;
    background-image: url("../img/icons/print.gif");
    background-position: left center;
    background-repeat: no-repeat;
}

/* jQuery UI customization ************************************************************************/
.ui-dialog {
    padding: 0;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=4);
}

.ui-dialog .ui-dialog-content {
    padding: 0;
}

.ui-corner-all {
    border-radius: 0;
}

/* print preview **********************************************************************************/
#print #wrapper {
    width: 19cm;
}

#print #login_status,
#print #site-info .linklist,
#print .close_bar {
    display: none;
}

#print #wrapper-2 {
    background-image: none;
    padding-left: 0;
}

#print h1 {
    padding: 1em 0;
}

#print .rightcol {
    width: 10cm;
    float: right;
    overflow: hidden;
    margin-left: 1cm;
}

#print .rightcol .image img {
    max-width: 10cm;
}

#print .details .leftcol .description {
    padding: 0;
}

/* tables *****************************************************************************************/
div.leftcol th,
div.leftcol td,
th,
td {
    text-align: left;
    padding-right: 5px;
}

td.right {
    text-align: right;
}

/* temporary card *********************************************************************************/
.card-wrapper {
    position: relative;
    padding-left: 5px;
    width: 492px;
    overflow: hidden;
    margin: 1em 0;
}

.card-wrapper img.temporary_card {
    width: 492px;
}

.card-wrapper .card-data {
    position: absolute;
    top: 307px;
    left: 183px;
    width: 300px;
    text-align: center;
    font-size: 14px;
}

/* footer *****************************************************************************************/
#site-info {
    text-align: center;
}

#site-info ul {
    padding: 0;
    margin: 0 auto;
    /* @formatter:off */
        display : inline-block;
    /* @formatter:on */
width : auto;
    height: 20px;
    list-style-type: none;
}

#site-info ul li {
    float: left;
}

#site-info ul li:last-child a {
    border-right: none;
}

#site-info a {
    display: block;
    color: black;
    border-right: 1px solid black;
    padding: 0 4px;
}

#site-info li.last a {
    color: black;
    border-right: none;
}

#copyright-magnolia {
    display: none;
}

/* form elements **********************************************************************************/
a.redButton {
    float: left;
    padding: 6px 20px 6px 20px;
    background-color: #ff0033;
    color: white;
    font-weight: bold;
    text-decoration: none;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 5px;
}

a.redButton:hover {
    background-color: #cc0033;
}

/* misc *******************************************************************************************/
div.cleaner {
    height: 0px;
    clear: both;
    overflow: hidden;
}

.shadow {
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=4);
}

.grey {
    background-color: #d0d1cf;
}

.aural,
.skip a,
#search-box label,
#search-results .new-search label,
#search-box h6,
#nav-global span em,
#nav li strong em,
#nav-global li.on em,
#nav-box li.on em,
#nav-global h6,
#nav-box li h3 em,
#nav h6,
#extras h6,
em.more span,
#promos .more,
.pager li em,
.pager h3,
#search-results .form-wrapper label span,
#main .vcard div h3,
#extras .vcard div h3,
#glossary-index h3,
.day span,
form div label em,
#nav-content strong em,
p#copyright-magnolia span,
#event-pager h5,
div.superpromos .superpromo-section p.more a span {
    display: block;
    position: absolute;
    overflow: hidden;
    left: -9999px;
    width: 1px;
    height: 1px;
}

.disabled-ff {
    background-color: #444444 !important;
}

.valid-ff {
    color: #4cae4c;
}

.error, .error-ff {
    color: #903
}

.error ul, .error-ff ul {
    list-style-type: none;
}

div#login_status {
    position: absolute;
    right: 20px;
    top: 141px;
    background-color: white;
    padding: 4px 6px;
    z-index: 100;
    font-size: 11px;
}

div#login_status em {
    font-style: normal;
    font-weight: bold;
}

div#login_status a {
    color: black;
}

div#login_status a:hover {
    color: #ff3062;
}

/* FORMS -------------------- */
.form-wrapper {
    clear: both;
    margin-top: -91px; /* this is a CSS hack to get rid of title height when there is no title... */
}

.form-wrapper-when-no-title {
    margin-top: 0px; /* see above */
}

.form-wrapper fieldset {
    background-color: #cccccc;
    border: none;
    /*margin: 5px 0 0 0;*/
    /*padding-bottom: 5px;*/
    padding: 10px;
    margin-bottom: 26px;
/*    width: 496px;*/
}

.form-wrapper fieldset fieldset {
    width: auto;
}

.form-wrapper fieldset h2 {
    margin: 0 0 1em 0;
    /*padding: 5px 0 5px 0;*/
    color: #333;
    font-size: 12px;
    font-weight: bold;
}

.form-wrapper fieldset > div {
    padding-bottom: 7px;
}

.form-wrapper fieldset a {
    color: #333;
}

.form-wrapper p.required {
    background-color: #cccccc;
    padding: 10px;
    /*text-align: right;*/
    display: none; /* CSS hack, because I want this once per form and not once per field set... */
}

.form-wrapper p.required span {
    display: none;
}

.form-wrapper dfn {
    /*color: #ec1549;*/
    font-weight: bold;
}

.form-wrapper div {
    clear: both;
    float: left;
/*    max-width: 496px;*/
    padding: 0;
}

.form-wrapper div div {
    width: auto;
    border-bottom: none;
    margin: 0 0 10px 0;
    padding: 0;
}

.form-wrapper div div.form-item {
    margin: 5px 0 0 0;
    clear: none;
}

.form-wrapper label {
    position: relative;
    display: block;
    font-size: 12px;
}
.radio > label.disabled {
    color: #cccccc;
    cursor: default;
}
.form-wrapper fieldset .multiple-labels fieldset input,
.form-wrapper input,
.form-wrapper textarea,
.form-wrapper div.mod input.mod {
    display: block;
    background: white;
    /*width: 300px;*/
    width: 220px;
    margin: 3px 0 0 0;
    border: 1px solid #c2c2c2;
    padding: 3px 3px 4px 3px;
}

.form-item-hidden,
.form-wrapper input[type=hidden] {
    display: none;
}

.form-wrapper .multiple-labels fieldset input.a11y-focus,
.form-wrapper .multiple-labels fieldset input:focus,
.form-wrapper input:focus,
.form-wrapper textarea:focus,
.form-wrapper input.a11y-focus,
.form-wrapper textarea.a11y-focus {
    border: 1px solid #000;
    background: #fff;
}

.form-wrapper input[type=radio].a11y-focus,
.form-wrapper input[type=checkbox].a11y-focus {
    background: transparent;
    border: none;
}

.form-wrapper textarea {
    height: 150px;
    width: 300px;
}

.form-wrapper select {
    display: block;
    /*width: 215px;*/
    width: 230px;
    margin: 5px 0 5px 0;
}

.form-wrapper div span {
    /*position: absolute;
    top: 0;
    left: 30px;*/
    display: block;
    padding: 5px 0 0 0;
    /*color: #555;
    font-size: 110%;*/
}

.form-wrapper h4 {
    padding: 0 0 10px 0;
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.form-wrapper div.multiple-labels label span {
    color: #555;
    font-size: 12px;
    font-weight: normal;
}

.form-wrapper div label span {
    display: inline;
}

.form-wrapper div label.m span {
    clear: both;
    padding: 0 0 5px 0;
}

.form-wrapper div span.help a {
    background: url(../img/icons/sprites.png) 0 -651px no-repeat;
    padding-left: 15px;
}

/* multiple inputs in one row */
.form-wrapper div div.form-item-s,
.form-wrapper div div.form-item-m,
.form-wrapper div div.form-item-l {
    float: left;
    margin: 0;
    clear: none;
    width: 92px;
}

.form-wrapper div div.form-item-m {
    width: 250px;
    padding: 3px 0;
}

.form-wrapper div div.form-item-l {
    width: 248px;
}

.form-wrapper div div.form-item-l:last-child {
    width: 240px;
}

.form-wrapper div div.form-item-s input {
    width: 70px;
}

.form-wrapper div div.form-item-m input {
    width: 210px;
}

.form-wrapper div div.form-item-l input {
    width: 220px;
}

.form-wrapper div div.form-item-l input[type=checkbox],
.form-wrapper div div.form-item-l input[type=radio] {
    width: auto;
}

.changed select,
.changed input[type=text] {
    font-weight: bold;
    color: #404cc4;
}

/* checkboxes & radiobuttons */
.form-wrapper fieldset fieldset {
    float: none; /* ie 6 */
    margin: 0;
    padding: 0;
}

.form-wrapper fieldset fieldset .form-item {
    float: none;
    display: block;
    clear: both;
}

.form-wrapper fieldset fieldset input {
    width: auto;
    display: inline;
    background: transparent;
    border: none;
}

#main .form-wrapper fieldset fieldset legend {
    text-indent: -9999px;
    font-size: 0;
}

.form-wrapper fieldset fieldset div.form-item label {
    display: inline;
}

/* mod for short elements */
.form-wrapper fieldset fieldset.mod .form-item {
    float: left;
    clear: none;
    margin-right: 10px;
    width: auto;
}

.form-wrapper fieldset fieldset.mod .form-item label {
    display: inline;
}

/* Submit */
.form-wrapper div.button-wrapper {
    position: relative;
    border: none;
    padding: 10px 0 5px 0;
    width: 100%;
}

.form-wrapper fieldset div.button-wrapper em {
    float: right;
    margin-top: -24px;
    /*font-size: 140%;*/
}

.form-wrapper div.button-wrapper input,
.form-wrapper div.button-wrapper div.back,
a.button {
    /*.form-wrapper div.button-wrapper input:hover,
    .form-wrapper div.button-wrapper input:active,
    .form-wrapper div.button-wrapper input:focus*/
    background-color: #cc3333;
    color: #ffffff;
    font-size: 12px;
    padding: 5px 20px;
    right: auto;
    width: auto;
    -moz-border-radius: 17px;
    border-radius: 17px;
    border-style: none;
    /* border: 1px solid #111;
      border-right: 1px solid #555;
      border-bottom: 1px solid #555;
      */
}

.form-wrapper div.button-wrapper input.loading {
    background-color: #bb7777;
}

#progress_animation {
    background-image: url("../img/loading-icon.gif");
    background-repeat: no-repeat;
    height: 20px;
    min-width: 20px;
    margin-top: 1em;
    display: block;
}

#main div.paragraph div.text a.button {
    float: left;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 20px;
}

.form-wrapper div.button-wrapper div.back {
    margin-top: 10px;
    margin-bottom: 0;
}

.form-wrapper div.button-wrapper div.back a {
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
}

/* DYNAMIC FORM */
#membership-form .panel-heading .glyphicon {
    float: right;
}

#membership-form .glyphicon-ok {
    color: #0b0;
}

#membership-form .glyphicon-pencil {
    color: #37c;
}

#membership-form .glyphicon-remove,
#membership-form .glyphicon-alert {
    color: #d00;
}

.has-success .form-control,
.has-success .form-control:focus {
    border-color: #3a4;
}

.has-error .form-control,
.has-error .form-control:focus {
    border-color: #c43;
}

.tooltip-inner {
    background-color: rgba(204, 68, 51, .9);
}

.tooltip.top .tooltip-arrow {
    border-top-color: rgba(204, 68, 51, .9);
}

/* #membership-form button[type="submit"] { */
/* 	opacity: 0.5; */
/* } */
/* #membership-form .panel-ok button[type="submit"] { */
/* 	opacity: 1; */
/* } */
.verguenstigung-collapses .collapse {
    display: none;
    position: relative;
}

.collapse .loading-overlay {
    display: none;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.5);
}

.collapse.loading .loading-overlay {
    display: inherit;
}

.collapse .loading-overlay .glyphicon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 80px;
    margin-left: -40px;
    margin-top: -40px;
    color: rgba(0, 0, 0, 0.25);
    -webkit-animation: rotate 1s infinite;
    animation: rotate 1s infinite;
    transform-origin: 50% 45%; /* glyphicons are not centered*/
}

#swisspass_image_container img {
    -webkit-box-shadow: 5px 5px 5px 0 rgba(204, 204, 204, 1);
    -moz-box-shadow: 5px 5px 5px 0 rgba(204, 204, 204, 1);
    box-shadow: 5px 5px 5px 0 rgba(204, 204, 204, 1);
}

@-webkit-keyframes rotate {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}

.has-success .checkbox,
.has-success .checkbox-inline,
.has-success .control-label,
.has-success .help-block,
.has-success .radio,
.has-success .radio-inline,
.has-success.checkbox label,
.has-success.checkbox-inline label,
.has-success.radio label,
.has-success.radio-inline label {
	color: inherit;
}
.has-success select.form-control,
.has-success select.form-control:focus,
.has-success select.form-control {
	border-color: #ccc;
	box-shadow: none;
}

.form-group.swisspass-id label,
.form-group.coupon-code label {
    width: 100%;
}

.form-group.swisspass-id,
.form-group.coupon-code {
	clear: both;
	padding-top: 1em;
    overflow: hidden;
}

#swissPassCustomerId.form-control,
#couponCode.form-control {
    width: 75%;
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

button#check-swisspass-id,
button#check-coupon-code {
    width: 25%;
    float: left;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#swisspass_image_container {
    float: right;
    padding: 0 5px 5px 10px;
    width: 33%;
}
#swisspass_image_container img {
    width: 100%;
    transform: rotate(-12deg);
    -webkit-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    -o-transform: rotate(-12deg);
    -moz-transform: rotate(-12deg);
}
.new-search .button /*, */
    /* button outside button-wrapper */
    /*.form-wrapper div.button-wrapper input*/
{
    /* button */
    background: #b90834 url(../img/bgs/submit.png) 0 0 repeat-x;
    right: auto;
    width: auto;
    border: 1px solid #f19eb2;
    border-right: 1px solid #920728;
    border-bottom: 1px solid #920728;
    padding: 2px 10px;
    color: #fff;
    cursor: pointer;
    font-size: 120%;
    text-transform: uppercase;
    font-weight: bold;
}

.new-search .button {
    /* button outside button-wrapper */
    padding-top: 3px;
    padding-bottom: 4px;
}

.new-search .button:hover,
.new-search .button:active,
.new-search .button:focus /*,
.form-wrapper div.button-wrapper input:hover,
.form-wrapper div.button-wrapper input:active,
.form-wrapper div.button-wrapper input:focus */
{
    background: #333;
    color: #fff;
    border: 1px solid #111;
    border-right: 1px solid #555;
    border-bottom: 1px solid #555;

}

.success p {
    background-color: white;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=4);
    padding: 0.75em 12px;
}

div.error {
    background-color: white;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=4);
    padding: 0.75em 12px;
}

/* MODAL */
.ui-widget-overlay {
    background-image: none;
    background-color: black;
    opacity: .5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 991px) {
    #main div.paragraph div.image img {
        width: 100%;
    }
}

@media (max-width: 767px) {
    button.navbar-toggle {
        position: absolute;
        top: 0;
        right: 0;
        
        height:28px;
        width:60px;
        border-radius: 0 0 90px 90px;
        -moz-border-radius: 0 0 90px 90px;
        -webkit-border-radius: 0 0 90px 90px;
        background: #f3785b;
        margin-top: 0;
        padding-top: 0;
        background-image: url("../img/close_icon.svg");
        background-position: 17px 3px;
        background-size: 25px;
        background-repeat: no-repeat;
    }
    
    button.navbar-toggle.collapsed {
        background-image: none;
    }
    
    #nav-global-wrapper .nav-meta {
        display: block;
    }
    
    button.navbar-toggle.collapsed span.open {
        display: block;
        font-size: 11px;
    }
    
    button.navbar-toggle span.open{
        color: white;
        font-weight: bold;
        display: none;
    }
        
    button.navbar-toggle span.icon-bar {
        background-color: #000000;
    }

    #nav-global {
        background: white !important;
        overflow: inherit;
        height: auto;
    }

    #nav-global li {
        border-bottom: 1px #d1d1d1 solid;
        padding-bottom: 0;
    }

    #nav-global li a, #nav-global li a:visited, #nav-global li strong {
        padding: 10px 5px;
    }

    #nav-global #navbar ul,
    #nav-global #navbar ul li,
    #nav-global #navbar ul li a,
    #nav-global #navbar ul li span,
    #nav-global #navbar ul li strong {
        float: none;
    }

    #nav-global #navbar ul {
        height: inherit;
        border-right: none;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
        overflow-x: hidden;
        max-width: 100%;
    }

    #nav-meta {
        top: auto;
        display: none;
    }
    
    #nav-global li.on.nav-meta {
        display: none;
    }
    
    #nav-global ul li.reallylast.active.nav-meta a{
        color: rgb(73, 73, 73);
    }
    
    #nav-global li.active.nav-meta a, #nav-global-wrapper ul li.nav-meta a:hover, #nav-global ul li.reallylast.active.nav-meta a:hover {
        color: black;
    }
    
    #nav-global-wrapper ul li.nav-meta a {
        padding-left: 15px;
        background-color: rgb(248, 248, 248);
        color: rgb(73, 73, 73);
        font-size: 12px 
    }

    div#login_status {
        top: 114px;
    }
}

@media (max-width: 991px) {
    #col-float2 #extras {
        display: none;
    }
}

@media (min-width: 992px) {
    #wrapper {
        width: 1030px;
    }
}